<script src="js/jquery.js"></script>
<link rel="stylesheet" type="text/css" href="styles/jquery-ui-1.10.3.custom.css">
<link rel="stylesheet" type="text/css" href="styles/jquery.dataTables.css">
<script src="scripts/functions.js"></script>
<script src="scripts/prefixfree.min.js"></script>
<script src="scripts/jquery.dataTables.js"></script>
<script src="scripts/jquery-ui-1.10.3.custom.js"></script>


<?php
	error_reporting(E_ALL ^ E_NOTICE);
	require_once ("config/db.php");
	require_once ("config/conexion.php");
	session_start();
	if (!isset($_SESSION['user_login_status']) AND $_SESSION['user_login_status'] != 1) 
	{
        header("location: login.php");
		exit;
    }
?>
<!DOCTYPE html>
<html lang="en">
	<head>
    	<?php include("head.php");?>
  	</head>
  	<body>
		<?php include("navbar.php");?>  
    	<div class="container" style="width:99%">
			<div class="panel panel-info">
				<div class="panel-heading">
					<h4><i class='glyphicon glyphicon-edit'></i> REGISTAR LUGAR DEL OPERATIVO</h4>
				</div>
				<div class="panel-body">
					<div class="modal-dialog" role="document">
			<div class="modal-content">
				
		  		<form class="form-horizontal" method="post" name="guardar_lugar" action="ajax/editar_ope.php">
					<div class="modal-body">
						<div id="resultados_ajax_ope"></div>
						<div class="form-group">
							<label for="user_name" class="col-sm-3 control-label">Ingrese Lugar</label>
							<div class="col-sm-8">
							  	<input type="text" class="form-control" id="lugar" name="lugar" required>
							</div>
						</div>
						
					</div>
		 			<div class="modal-footer">
						<button type="submit" class="btn btn-primary" id="guardar_datos">Guardar datos</button>
				  	</div>
			  	</form>
			</div>
	  	</div>
             	</div>
			</div>
		</div>
		<hr>
<?php
include("footer.php");
	?>
	<script type="text/javascript" src="js/VentanaCentrada.js"></script>
	<link rel="stylesheet" href="js/jquery-ui-1.11.4/jquery-uitheme.css">
    <script src="js/jquery-ui-1.11.4/jquery-ui.js"></script>
		<script>
	 $( "#editar_ope" ).submit(function( event ) {
  
  
 var parametros = $(this).serialize();
	 $.ajax({
			type: "POST",
			url: "ajax/editar_ope.php",
			data: parametros,
			 beforeSend: function(objeto){
				$("#resultados_ajax_ope").html("Mensaje: Cargando...");
			  },
			success: function(datos){
			$("#resultados_ajax_ope").html(datos);
			
			load(1);
		  }
	});
  event.preventDefault();
})


	
	</script>
  </body>
</html>